BEGIN ~LHGRL2~

IF ~True()~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO 1
END

IF ~~ THEN BEGIN 1
  SAY @2
  IF ~~ THEN REPLY @3 DO ~SetGlobal("Bliss1","GLOBAL",3)
AddJournalEntry(99999,4)
EscapeArea()~ EXIT
END
